# Uses of Enum
org.kapott.hbci.sepa.jaxb.pain_002_002_02.TransactionRejectReason2Code

Packages that use TransactionRejectReason2Code
Package
Description
org.kapott.hbci.sepa.jaxb.pain_002_002_02

## Uses of TransactionRejectReason2Code in org.kapott.hbci.sepa.jaxb.pain_002_002_02

Fields in org.kapott.hbci.sepa.jaxb.pain_002_002_02 declared as TransactionRejectReason2Code
Modifier and Type
Field
Description
`protected TransactionRejectReason2Code`
StatusReason1Choice.`cd`
Methods in org.kapott.hbci.sepa.jaxb.pain_002_002_02 that return TransactionRejectReason2Code
Modifier and Type
Method
Description
`static TransactionRejectReason2Code`
TransactionRejectReason2Code.`fromValue(String v)`
`TransactionRejectReason2Code`
StatusReason1Choice.`getCd()`
Gets the value of the cd property.
`static TransactionRejectReason2Code`
TransactionRejectReason2Code.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static TransactionRejectReason2Code[]`
TransactionRejectReason2Code.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.
Methods in org.kapott.hbci.sepa.jaxb.pain_002_002_02 with parameters of type TransactionRejectReason2Code
Modifier and Type
Method
Description
`void`
StatusReason1Choice.`setCd(TransactionRejectReason2Code value)`
Sets the value of the cd property.